body {
    position: relative;
    color: #494949;
    min-height: 75rem;
    /*padding-top: 10.5rem;*/
}
.container-fluid {
    padding-right: 0;
    padding-left: 0;
}
.h1,.h2,.h3,.h4,.h5,.h6,.navbar,.td-name,a,button,h1,h2,h3,h4,h5,h6,input,select,td,textarea {-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-family:Roboto,Arial,sans-serif;font-weight:400}
.h1,h1 {font-size:48px}
.h2,h2 {font-size:36px}
.h3,h3 {font-size:24px;line-height:1.4}
.h4,h4 {font-size:18px;line-height:1.2em}
.h5,h5 {font-size:16px;line-height:1.4em}
.h6,h6 {font-size:14px;line-height:1.5em}
p {font-size:14px;line-height:1.5em;margin-bottom:5px}
a.btn-link, span.show-hidden-images {
    color: #27A1EE;
    display: block;
    font-size: 1.5em;
    margin: 50px 0;
    text-align: center;
}
a:hover, a:focus {
    text-decoration: none;
}
.padbtm {
    padding-bottom: 50px;
}
.navbar-inverse .navbar-toggle {
    background-color: #333;
}
#about h1, #ourrv h1, #reviews h1, #blog h1, #instagram h1, #faq h1, #contact h1, #maps h1,#home-gallery h1 {
    padding:35px 0;
    text-align: center;
}
#instagram .instagram-item {
    margin-bottom: 30px;
}
#instagram .row-eq-height {
    display: flex;
    flex-wrap: wrap;
}
#about {
    text-align: center;
}
#header nav {
    background-color: #fff;
    padding: 10px 0;
}
.navbar-inverse {
    border: none;
}
.navbar-inverse .navbar-nav>li>a {
    color: #494949;
    font-size: 1.1em;
}
.navbar-inverse .navbar-nav>li>a:hover {
    color: #FAC446;
}
.navbar-nav li:last-child {
    background: #FAC446;
    border-radius: 5px;
}
/*.navbar-nav li:hover:last-child {
    background: #494949;
}*/
.nav > li > a {
    padding: 10px 15px;
}
.navbar-brand img {
    width: auto;
    height: 90px;
}
.carousel-inner>.item>img {
    width: 100%;
}
#hero-wrapper .fa-chevron-left:before {
    background-image: url("../image/arrow_left.png");
    content: "" !important;
    background-size: 50px 70px;
    display: inline-block;
    width: 60px;
    height: 100px;
    background-repeat: no-repeat;
    margin-top: 100%;
    position: absolute;
}
#hero-wrapper .fa-chevron-right:before {
    background-image: url("../image/arrow_right.png");
    content: "" !important;
    background-size: 50px 70px;
    display: inline-block;
    width: 60px;
    height: 100px;
    background-repeat: no-repeat;
    margin-top: 100%;
    position: absolute;
}
.book-now {
    background: #2D2D2D;
    color: #fff;
    padding: 20px 0;
}
.book-now p {
    font-size: 1em;
}
.book-now h1 {
    width: 80%;
    float: left;
}
.book-now a {
    color: #222;
    background: #FAC446;
    border-radius: 5px;
    padding: 15px 35px;
    float: left;
    font-size: 20px;
    margin-top: 15px;
}
.facilities-option {
    background: #D9D9D9;
}
.facilities-option .icon {
    text-align: center;
    padding: 30px 0;
}
.facilities-option .icon p {
    font-weight: 600;
    font-size: 1.2em;
    width: 63%;
    margin: auto;
}
.facilities-option .icon img {
    margin-bottom: 10px;
}

/*Our Rv style*/
.view-feature {
    background: #3A5461;
    font-size: 25px;
}
.view-feature .accordion-inner p {
    color: #fff;
}
.wrap-in {
    margin-bottom: 20px;
}
.wrap-in h3 {
    text-align: center;
}

.grey-bg {
    background: #D9D9D9;
}
.parted {
    padding: 25px;
    color: #fff;
    text-align: center;
}
.parted a {
    /*color: #fff;*/
}
.parted a:hover {
    color: #D9D9D9;
}
.parted .collapse.in, .parted .collapsing {
    color: #0E222C;
    margin: 20px 15px -10px;
}
.parted .accordion-toggle:after,
.parted .accordion-toggle.collapsed:after {
    content: "";
}
#ourrv .item img {
    height: 315px;
    object-fit: cover;
    width: 100%;
}
/*#ourrv .center .item img {
    height: 400px;
    object-fit: contain;
}*/
#ourrv .fa-chevron-left:before {
    background-image: url("../image/arrow_left.png");
    content: "" !important;
    background-size: 30px 45px;
    display: inline-block;
    width: 60px;
    height: 100px;
    background-repeat: no-repeat;
}
#ourrv .fa-chevron-right:before {
    background-image: url("../image/arrow_right.png");
    content: "" !important;
    background-size: 30px 45px;
    display: inline-block;
    width: 60px;
    height: 100px;
    background-repeat: no-repeat;
}
.thumbnail {margin-bottom:6px;}

#modal-gallery .carousel-control.left, #modal-gallery .carousel-control.right{
  background-image:none;
  margin-top:10%;
  width:5%;
}
/*end*/

/* Review Style */
.block-review {
    border-radius: 10px;
    background: #fff;
    padding: 30px 50px;
    margin: 0 60px;
    color: #494949;
    text-align: center;
}
#reviewCarousel {
    padding: 50px 20px;
}

#reviewCarousel p {
    font-size: 14px;
}
#reviewCarousel .owl-prev img,
#reviewCarousel .owl-next img {
    display: inline-block;
    width: 50px;
    height: 70px;
}
#reviewCarousel .owl-prev img {
    position: absolute;
    left: 0;
    top: 37%;
}
#reviewCarousel .owl-next img {
    position: absolute;
    right: 0;
    top: 37%;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent !important;
}
.owl-carousel .owl-item img {
    float: left;
}
.staring {
    display: inline-flex;
}
/* End */

/* Blog style */
.blog-title {
    background: #D9D9D9;
    text-align: center;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    padding: 25px;
    margin-bottom: 30px;
}
.blog-title a{
    color: #494949;
    font-weight: bold;
    font-size: 18px;
}
.blog-title a:hover {
    color: #6f6c6c;
}
#blog img {
    width: 100%;
}

/* End */

/* Faq style */
.accordion-toggle.collapsed:after {
    font-family: 'FontAwesome';
    content: "\f078";
    float: right;
}
.accordion-toggle:not(collapsed):after {
    font-family: 'FontAwesome';
    content: "\f054";
    float: right;
}
.faq .grey-bg {
    padding: 30px;
}
.faq .accordion a, .faq .accordion-inner {
    color: #222;
    font-size: 21px;
}
.faq .accordion-inner {
    margin-left: 30px;
}
.faq .accordion-heading {
    margin: 10px 0;
}
/* End */

#map {
    width: 100%;
    height: 500px;
    background-color: grey;
}
/*.maps {
    margin-top: 30px;
}*/

footer {
    background: #D9D9D9;
    padding: 50px 0;
}
.media-social a img {
    width: 30px;
    height: auto;
    margin: 0 5px;
}

.media-social span {
    color: #494949;
}

.powered-by {
    float: right;
}

.powered-by span {
    -webkit-font-smoothing: antialiased;
    font-family: Roboto,Arial,sans-serif;
    font-weight: 400;
    margin-right: 10px;
}

/* SINGLE PAGE */
#ourrv .single .left.carousel-control {
    left: -150px;
    background-image: none;
}
#ourrv .single .right.carousel-control {
    right: -150px;
    background-image: none;
}
#ourrv .single .item img {
    height: 515px;
}


/* RESPONSIVE */

@media (max-width: 1440px) {
    .accordion-toggle:not(collapsed):after {
        right: 0;
        position: relative;
    }
    .book-now h1 {
        width: 80%;
        float: left;
    }
    #hero-wrapper .fa-chevron-right:before {
        right: 100px;
    }
    #ourrv .single .right.carousel-control {
        right: -112px;
    }
}

@media(max-width:768px) {
    .navbar-collapse {
        width: auto;
    }
    .navbar-inverse .navbar-nav>li>a {
        font-size: 1em;
    }
    .nav > li > a {
        padding: 18px 25px;
    }
    .book-now {
        text-align: center;
    }
    .book-now h1 {
        width: 100%;
    }
    .book-now a {
        float: initial;
        margin: 20px auto;
        display: inline-block;
    }
    #hero-wrapper .fa-chevron-right:before {
        position: relative;
        margin-top: 130px;
        right: 0;
    }
    #ourrv .single .right.carousel-control {
        right: 25px;
    }
    #ourrv .single .left.carousel-control {
        left: 0
    }
    #about p {
        font-size: 15px;
    }
    .accordion-toggle:not(collapsed):after {
        right: 40px;
        position: absolute;
    }
    #faq .container {
        width: 100%;
    }
    .fancybox-nav span {
        visibility: visible;
    }
}

@media (max-width: 640px) {
    .navbar-collapse.in, .navbar-collapse.collapsing {
        margin-top: 25px;
    }
    .navbar-inverse .navbar-collapse {
        border-color: transparent;
    }
    #hero-wrapper .fa-chevron-right:before {
        position: relative;
        margin-top: 113px;
    }
    #ourrv .single .right.carousel-control {
        right: 25px;
    }
    #ourrv .single .left.carousel-control {
        left: 0
    }
    .book-now {
        text-align: center;
        padding: 0;
    }
    .book-now h1 {
        width: 100%;
        font-size: 25px;
        margin-bottom: 0;
    }
    .book-now a {
        float: initial;
        display: inline-block;
        font-size: 15px;
        padding: 12px 26px;
        margin: 10px auto;
    }
    .media-social {
        margin: 20px 0;
    }
    #header nav {
        padding: 10px 0;
    }
    #about h1, #ourrv h1, #reviews h1, #blog h1, #iinstagram h1, #faq h1, #contact h1 {
        padding: 45px 0;
    }
    #instagram .instagram-item {
    margin-bottom: 20px;
    }
    .nav > li > a {
        padding: 15px 10px;
    }
    #hero-wrapper .carousel-inner>.item>img {
        height: 200px;
        object-fit: cover; 
    }
}

@media (max-width: 600px) {
    .container-fluid {
        padding:0;
    }
    .navbar-nav {
        margin:0;
    }
    .navbar .nav > li {
        display: block;
    }
    .navbar .nav > li  img {
        margin: auto;
    }
    #about {
        text-align: justify;
    }
    .book-now {
        text-align: center;
    }
    .book-now h1 {
        width: 100%;
    }
    .book-now a {
        float: initial;
        margin: 20px auto;
        display: inline-block;
    }
}

@media (max-width: 480px) {
    #ourrv .single .item img {
        height: 195px;
        object-fit: cover;
    }
    #ourrv .single .left.carousel-control {
        left: -6px;
    }
    #ourrv .single .right.carousel-control {
        right: 25px;
    }
    #hero-wrapper .fa-chevron-left:before,
    #hero-wrapper .fa-chevron-right:before {
        background-size: 20px 30px;
    }
    .block-review {
        height: auto;
    }
    #hero-wrapper .fa-chevron-right:before {
        margin-top: 92px;
        right: 20px;
    }
}

@media (max-width: 414px) {
    .block-review {
        margin: 0 20px;
    }
    #destinations > h1 {
        font-size: 43px;
    }
}

@media (max-width: 360px) {
    .owl-carousel .owl-item img {
        width: 30px;
        object-fit: contain;
    }
    #hero-wrapper .fa-chevron-right:before {
        margin-top: 75px;
    }
    .multiple .carousel-control {
        width: 27%;
    }
    .multiple #hero-wrapper .fa-chevron-left:before {
        margin-top: 57%;
    }
}

@media (max-width: 375px) {
    #hero-wrapper .fa-chevron-right:before {
        right: 0;
        margin-top: 78px;
    }
    .media-social span {
        font-size: 12px;
    }
}

@media (max-width: 320px) {
    .accordion-toggle:not(collapsed):after {
        right: 25px;
        position: absolute;
    }
    .faq .accordion a, .faq .accordion-inner {
        font-size: 18px;
    }
    .block-review {
        padding: 30px;
    }
    #hero-wrapper .fa-chevron-right:before {
        margin-top: 70px;
        right: 0;
    }
    .carousel-control.right {
        width: 19%;
    }

    /* Multiple */
    .multiple .carousel-control.right {
        width: 32%;
    }
    .media-social span {
        font-size: 9px;
    }
}

#rv-contact-form label.error {
    color: #dc3545;
    font-weight: 400;
    font-size: 90%;
    margin-top: 5px;
}

/*Devi style - Blog page*/
.site-content .row {
    margin: 20px 0;
}
.site-content .row .col-sm-pull-4 {
    padding-left: 0;
}
.blog-img-1 {
    width: 100%;
    object-fit: scale-down;
}
.single-blog-post-meta .btn {
    padding: 0;
    width: 100%;
    text-align: left;
}
.single-blog-post-meta span {
    font-weight: 600;
    margin-bottom: 10px;
    display: inline-block;
}

/*Detail blog page*/
.single-blog-post-meta + .single-blog-img img {
    display: block;
    margin: 30px auto;
    width: 100%;
    height: 450px;
    object-fit: cover;
}
.site-content .single-blog-img  img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    margin-bottom: 30px;
}
.blog-content {
    text-align: justify;
}
.blog-content p {
    font-size: 16px;
}
.blog-content p img {
    margin: 10px;
}
.content-area .single-blog-post-meta span {
    font-size: 12px;
}

/* Feedback: Bayu */

@media (min-width: 768px) {
    #header nav > .container {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}

header .nav li a {
    border-radius: 5px;
}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #494949;
}

.navbar-brand {
    float: left;
    height: auto;
    padding: 0;
}

.nav-phone i {
    margin-right: 10px;
    color: #77B800;
}

.gallery-fancybox {
    height: 200px;
    display:  block;
    margin-bottom: 30px;
}

.gallery-fancybox img {
    height: 100%;
    width: 100%;
    object-fit:  cover;
}

#faq .accordion {
    padding: 30px 0;
}

@media (max-width: 767px){
    #header nav {
        padding: 10px 15px;
    }
    .navbar-toggle {
        position:  absolute;
        right: 15px;
        top: 50%;
        transform:  translateY(-50%);
        margin: 0;
    }
    .navbar-header {
        position: relative;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .nav > li > a {
        padding: 10px 12px;
    }
    .navbar-header {
        margin-right: 15px !important;
    }
    .navbar-nav>li {
        margin-bottom: 7px;
    }
}

.navbar-nav li:last-child:hover {
    background: #f3b31d;
}

#ourrv .carousel-control.left,
#ourrv .carousel-control.right {
    position:  absolute;
    top: 50%;
    transform: translateY(-25px);
    height:  auto;
    background: transparent;
}

#ourrv .fa-chevron-left:before {
    height: 50px;
}
#ourrv > .multiple .wrap-in.center {
    float: unset;
    display: block;
    margin: 0 auto 20px;
    width: 87%;
}

#ourrv .center .carousel-inner {
    padding-top: 56.25%;
    position:  relative;
}

#ourrv .center .carousel-inner .item,
#ourrv .center .carousel-inner .item > a,
#ourrv .center .carousel-inner .item img {
    height: 100%;
    width: 100%;
}

#ourrv .center .carousel-inner .item {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

#ourrv .center .item img {
    object-fit: cover;
}

/*Destination style*/
#destinations > h1 {
    text-align: center;
    margin: 25px 0;
}
#destinations .col-md-3.sec-destination {
    padding: 0;
}
.sec-destination .sec-destination-img img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}
.sec-destination-desc {
    background: #F1F1F1;
    height: 250px;
}
.sec-destination-desc > .destination-desc {
    padding: 5px 20px;
}
.sec-destination:not(.img-right) .sec-destination-desc::after {
    content: '';
    position: absolute;
    left: -40px;
    top: 100px;
    clear: both;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 40px solid #F1F1F1;
}
.sec-destination.img-right .sec-destination-desc::after {
    content: '';
    position: absolute;
    right: -40px;
    top: 100px;
    clear: both;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 40px solid #F1F1F1;
    z-index: 1;
}
.destination-desc h4 {
    text-align: center;
    font-weight: 500;
    font-size: 20px;
}
.destination-desc p {
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    text-align: justify;
}
.destination-desc p a {
    text-align: center;
    display: block;
    width: 50%;
    margin: 0 auto;
    border-radius: 10px;
    background: #FFDC3E;
    padding: 7px 10px;
    font-size: 15px;
    margin-top: 30px;
}
.page-rv-destination .single-blog-img .img-title {
    background: #8AAD9B;
    padding: 10px;
    z-index: 1;
    display: inline-block;
    border-radius: 15px;
    position: absolute;
    width: 200px;
    text-align: center;
    opacity: .8;
    color: #fff;
    font-size: 20px;
    margin: 40px 50px;
}
.sec-destination .col-md-6 {
    padding-right: 0;
    padding-left: 0;
}

@media (max-width: 540px) {
    .media-social {
        display: inline-block;
        width: 100%;
    }
    .media-social a {
        width: 50%;
        display: block;
        float: left;
    }
    .powered-by {
        width: 100%;
        text-align: center;
        padding-top: 10px;
    }
    .powered-by img {
        display: block;
        margin: 0 auto;
        padding-top: 10px;
    }
}
